import './body.css'
import {RouterProvider} from 'react-router-dom';
import {router} from "../../route/router.tsx";

export default function Body() {
    const winHeight: number = window.innerHeight
    return (
        <div className="body" style={{height: `${winHeight - 145}px`}}>
            <RouterProvider router={router}/>
        </div>
    )
}